# pkg-config information for MoarVM 2025.05
#
prefix=/opt/local
package=moar
includedir=/opt/local/include
bindir=/opt/local/bin
libdir=/opt/local/lib
mastdir=/opt/local/share/nqp/lib/MAST
ldopts= -O3 -DNDEBUG -Wl,-rpath,"/opt/local/lib" -Wl,-headerpad_max_install_names -L/opt/local/lib -lMacportsLegacySupport -arch x86_64
exeext=
version=2025.05
moar=/opt/local/bin/moar
libs= -O3 -DNDEBUG -Wl,-rpath,"/opt/local/lib" -Wl,-headerpad_max_install_names -L/opt/local/lib -lMacportsLegacySupport -arch x86_64 -L/opt/local/lib -lmoar
static_libs=

Name:           MoarVM
Description:    A virtual machine for Rakudo and NQP
URL:            http://moarvm.org
Version:        2025.05
Libs:            -O3 -DNDEBUG -Wl,-rpath,"/opt/local/lib" -Wl,-headerpad_max_install_names -L/opt/local/lib -lMacportsLegacySupport -arch x86_64 -L/opt/local/lib -lmoar
Cflags:         -I/opt/local/include/moar -I/opt/local/include
